Vimexx Facebook

Onderwerp: Let's Encrypt certificaten worden niet meer automatisch verlengd...

24-02-2021 09:52

Waarom worden de Let's Encrypt certificaten niet meer automatisch verlengd?

Zojuist 5 sites handmatig moeten vernieuwen die gisteren verlopen waren.

 

Richard

16-03-2021 16:05
#3014

Ik zou dit ook graag willen weten. Vandaag was mijn site een tijd niet benaderbaar wegens een verlopen ssl certificaat, erg hinderlijk.

Vervolgens van 3 sites ook handmatig het certificaat moeten vernieuwen.

25-03-2021 21:50
#3029

Tja Laura, zoals je kunt zien heb ik deze vraag op 24 februari gesteld, we zijn inmiddels een maand verder en nog steeds geen antwoord vanuit Vimexx. Geen idee wat ik daaruit moet concluderen maar gezien dit forum zijn wij niet de enigen die lang moeten wachten op een antwoord.

31-03-2021 05:21
#3041

Support ticket openen?

05-04-2021 08:49
#3049

Hou er wel rekening mee dat corona pandemie hier een grote rol inspeelt?,Maak een ticket aan binnen 24 uren heb je antwoord, maak je vraag correct af en duidelijk zodanig dat je weer geen uren moet wachten op een tweede antwoord?

 

groeten

06-04-2021 19:01
#3052

hmmm.. bovenaan dit forum staat duidelijk vermeld "Stel je vraag en communiceer onderling met onze medewerkers en klanten" dus een reactie vanuit Vimexx zou wel op zijn plaats zijn. Daarnaast had ik het probleem zelf al kunnen oplossen en was er geen directe noodzaak voor een support ticket, ik wacht gewoon op een antwoord zodat het in de toekomst niet weer gebeurd.

07-04-2021 14:06
#3054

Ik heb hetzelfde probleem. Maakt Vimexx gebruik van de oude ACMEv1 om de certificaten te vernieuwen?

Die komt binnenkort te vervallen en ze plannen af en toe bewust donwtime in (Steeds langer) om zo de gebruikers van de oude API te attenderen dat die eruit gaat (per Juni)

De meldingen hier, en mijn ervaringen tot nu toe, komen overeen met de planning.

Wel handig om te weten en bevestiging te hebben dat ze tijdig dit oppakken!

 

https://community.letsencrypt.org/t/end-of-life-plan-for-acmev1/88430/16

 

We feel that schedule won't alert the greatest number of subscribers who use ACMEv1 so we have planned several brown-outs each month of increasing length covering various times of month and days of week. As stated in the original announcement, the intention is to induce client errors that encourage subscribers to update to clients or configurations that use ACMEv2.

Please use these progressively longer brown-outs to verify that your organization will not be affected when we entirely disable ACMEv1 as a viable way to get a Let's Encrypt Certificate.

January

  • Thursday, 14th (6 hours)
  • Tuesday, 26th (6 hours)

February

  • Wednesday, 10th - Thursday, 11th (24 hours)
  • Thursday, 25th - Friday, 26th (24 hours)

March

  • Monday, 15th - Tuesday, 16th (48 hours)
  • Wednesday, 24th - Thursday, 25th (48 hours)

April

  • Tuesday, 6th - Thursday, 8th (72 hours)
  • Friday, 23rd - Sunday, 25th (72 hours)

May

  • Thursday, 6th - Monday 10th (5 days)
  • Tuesday, 18th - Tuesday, 25th (7 days)

June

  • Tuesday, 1st - turn off completely
- 5 van 5 sterren -